Vulnerability & Exploit Database

Back to search

Gentoo Linux: CVE-2014-9655: libTIFF: Multiple vulnerabilities

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:N/I:N/A:P) April 12, 2016 October 29, 2017 January 07, 2018

Description

The (1) putcontig8bitYCbCr21tile function in tif_getimage.c or (2) NeXTDecode function in tif_next.c in LibTIFF allows remote attackers to cause a denial of service (uninitialized memory access) via a crafted TIFF image, as demonstrated by libtiff-cvs-1.tif and libtiff-cvs-2.tif.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

gentoo-linux-upgrade-media-libs-tiff

Related Vulnerabilities